=== debian/control ===
Source: language-pack-gnome-rw
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-rw
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-rw-base
Replaces: language-pack-gnome-rw-base, language-pack-rw-base (<< ${Source-Version}), language-pack-rw (<< ${Source-Version})
Description: GNOME translation updates for language Kinyarwanda
 Translation data updates for all supported GNOME packages for:
 Kinyarwanda
 .
 language-pack-gnome-rw-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-rw
 to get full support for this language.
