=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-rw-base
-Replaces: language-pack-gnome-rw-base, language-pack-rw-base (<< ${Source-Version}), language-pack-gnome-rw-base (<< ${Source-Version}), language-pack-kde-rw-base (<< ${Source-Version}), language-pack-rw (<< ${Source-Version})
+Replaces: language-pack-gnome-rw-base, language-pack-rw-base (<< ${Source-Version}), language-pack-gnome-rw-base (<< ${Source-Version}), language-pack-kde-rw-base (<< ${Source-Version}), language-pack-rw (<< ${Source-Version}),  language-pack-gnome-rw (<< ${Source-Version}), language-pack-kde-rw (<< ${Source-Version})
 Description: GNOME translation updates for language Kinyarwanda
  Translation data updates for all supported GNOME packages for:
  Kinyarwanda
