## language-pack-gnome-rw 8.04+20090105.1

=== debian/changelog ===
language-pack-gnome-rw (1:8.04+20090105.1) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2009 01:52:36 +0000
