=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-rw
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-rw-base (>= 1:9.04+20090413)
+Depends: language-pack-gnome-rw-base (>= 1:9.04+20090413), language-pack-rw-base (>= 1:9.04+20090413)
 Replaces: language-pack-gnome-rw-base, language-pack-rw-base (<< ${Source-Version}), language-pack-gnome-rw-base (<< ${Source-Version}), language-pack-kde-rw-base (<< ${Source-Version}), language-pack-rw (<< ${Source-Version}),  language-pack-gnome-rw (<< ${Source-Version}), language-pack-kde-rw (<< ${Source-Version})
 Description: GNOME translation updates for language Kinyarwanda
  Translation data updates for all supported GNOME packages for:
