## language-pack-gnome-rw 11.04+20110607

=== debian/changelog ===
language-pack-gnome-rw (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 09:49:05 +0000
